A.MainMenu:hover {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: green; FONT-FAMILY: arial,sans-serif; TEXT-DECORATION: none}
A.MainMenu:visited {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: green; FONT-FAMILY: arial,sans-serif; TEXT-DECORATION: none}
A.MainMenu:link {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: green; FONT-FAMILY: arial,sans-serif; TEXT-DECORATION: none}

A.SubMenu:hover {FONT-SIZE: 11px; COLOR: green; FONT-FAMILY: arial,sans-serif; TEXT-DECORATION: none}
A.SubMenu:visited {FONT-SIZE: 11px; COLOR: green; FONT-FAMILY: arial,sans-serif; TEXT-DECORATION: none}
A.SubMenu:link {FONT-SIZE: 11px; COLOR: green; FONT-FAMILY: arial,sans-serif; TEXT-DECORATION: none}

A.Mail:hover {FONT-SIZE: 10px; COLOR: green; FONT-FAMILY: arial,sans-serif; TEXT-DECORATION: none}
A.Mail:visited {FONT-SIZE: 10px; COLOR: green; FONT-FAMILY: arial,sans-serif; TEXT-DECORATION: none}
A.Mail:link {FONT-SIZE: 10px; COLOR: green; FONT-FAMILY: arial,sans-serif; TEXT-DECORATION: none}

.table0 {BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 0px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cccccc 0px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 0px solid}
.table1 {PADDING-RIGHT: 4px; PADDING-LEFT: 2px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px}
.table2 {border-bottom: green 1px solid; border-left: green 1px solid; border-right: green 1px solid; border-top: green 1px solid; padding-left: 20px; padding-top: 5 px; padding-bottom: 5 px;padding-right: 5 px}
.table3 {PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px}
.table4 {PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 10px}
td.table5 {border-bottom: green 1px solid; border-left: green 1px solid; border-right: green 1px solid; border-top: green 1px solid; padding-left: 5; padding-right: 5; padding-top: 5; padding-bottom: 5;}

P {text-align: justify; FONT-FAMILY: arial,sans-serif; FONT-SIZE: 11.5px;}
p.incentre {text-align: center; FONT-FAMILY: arial,sans-serif; FONT-SIZE: 12px;}
li {text-align: justify; FONT-FAMILY: arial,sans-serif; FONT-SIZE: 11.5px;}

A:hover {FONT-SIZE: 11.5px; COLOR: green; FONT-FAMILY: arial,sans-serif; TEXT-DECORATION: none}
A:visited {FONT-SIZE: 11.5px; COLOR: green; FONT-FAMILY: arial,sans-serif; TEXT-DECORATION: none}
A:link {FONT-SIZE: 11.5px; COLOR: green; FONT-FAMILY: arial,sans-serif; TEXT-DECORATION: none}

a:hover[rel~="nofollow"] {background-color: yellow !important;}
noindex:hover {border: 1px solid black !important;}

.finput {background-color: #ffffff; border-bottom: green 1px solid; border-left: green 1px solid; border-right: green 1px solid; border-top: green 1px solid; color: green; font-family: arial,sans-serif, sans-serif; font-size: 11px}
.fbutton {background: #ffffff; border-bottom: green 1px solid; border-left: green 1px solid; border-right: green 1px solid; border-top: green 1px solid; color: green; cursor: hand; font-family: arial,sans-serif,sans-serif; font-size: 11px; height: 20px; text-decoration: none}